<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="generator" content="Polymer Starter Kit">
    <title>React Boiler Plate</title>
    <link rel="manifest" href="manifest.json">
    <meta name="msapplication-TileColor" content="#3372DF">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="application-name" content="ReactBoilerPlate">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <meta name="apple-mobile-web-app-title" content="React Boilerplate">
    <link rel="stylesheet" href="styles/app.css">
</head>

<body>
<div id="container"></div>
<script src="js/app.js"></script>
</body>

</html>